#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-pubkey-types
version: 0.4.3
id: crypto-pubkey-types-0.4.3-5xWPq7VeggTIeTMnPlZOnM
key: crypto-pubkey-types-0.4.3-5xWPq7VeggTIeTMnPlZOnM
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
synopsis: Generic cryptography Public keys algorithm types
description:
    Generic cryptography public keys algorithm types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Types.PubKey.DH Crypto.Types.PubKey.DSA
    Crypto.Types.PubKey.ECC Crypto.Types.PubKey.ECDSA
    Crypto.Types.PubKey.RSA
abi: 970a00ff5e0c7c75b3b78bef546efbd6
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-pubkey-types-0.4.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-pubkey-types-0.4.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/crypto-pubkey-types-0.4.3
hs-libraries: HScrypto-pubkey-types-0.4.3-5xWPq7VeggTIeTMnPlZOnM
depends:
    asn1-encoding-0.9.5-IbtBEvbsKOBAFXA8bzYUf0
    asn1-types-0.3.2-EtZT2ZJVgtsHoacxlkz9v7 base-4.10.0.0
abi-depends: asn1-encoding-0.9.5-IbtBEvbsKOBAFXA8bzYUf0=d247f59f1efca23e8e301497d177c71d
             asn1-types-0.3.2-EtZT2ZJVgtsHoacxlkz9v7=71253c537fc7ba0f0cdb6fb9ab514d76
             base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
haddock-interfaces: /usr/share/doc/haskell-crypto-pubkey-types/html/crypto-pubkey-types.haddock
haddock-html: /usr/share/doc/haskell-crypto-pubkey-types/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

